﻿#topmenu{display:inline-block; position: relative; width:100%; min-width:1600px; background-color: #428efe; border-bottom:1px solid #eeeeef; vertical-align:top;}
#topmenu .wrap-topmenu{position:relative;display: flex;justify-content: flex-start; height:60px;}
.wrap-topmenu #top_logo {position: relative;width:200px;}
.wrap-topmenu .logo{display:block; color:#fff; font-size:18px; box-sizing:border-box;  text-align:left;font-weight:600;}
.wrap-topmenu .logotable {position:absolute; top:0px; left:20px; width:169px;  height:60px;}
.wrap-topmenu .logo1 {position:absolute; top:10px; left:10px;}

.wrap-topmenu ul{display: flex;align-items: center;justify-content: flex-start; width: calc(100% - 430px);margin:0;padding-left:0; text-align:center; overflow: hidden;}
.wrap-topmenu ul li{position: relative;padding:0 18px;}
.wrap-topmenu ul li::after {content: ""; position: absolute; background: #357df4; top: 50%;right: 0px; transform: translate(0,-50%);width: 1px;height: 14px;}
.wrap-topmenu ul li:last-child::after {display:none;}
.wrap-topmenu ul li.on {background-color:#357df4;}
.wrap-topmenu ul li a{display:block; width: 100%;height:60px;line-height:60px; font-weight: bold; color:#fff; font-size:14px;}
.wrap-topmenu ul li a>span{margin-right:6px;}

.wrap-topmenu .user{width:110px; margin:0; padding-top:10px;}
.wrap-topmenu .user span{font-size:12px; color:#fff; text-align: center;}
.wrap-topmenu .user span a{display:inline-block; padding-left:5px; width:17px; height:13px; background: url(../images/admin_menu.png) no-repeat 0 0;  text-indent: -9999px;}
.page-type1 .user span a{background-position: -1074px -29px;}

.wrap-topmenu .rgtMenu {width: 230px;height:60px;line-height:60px;}
.wrap-topmenu .rgtMenu a {margin-right:5px;padding: 5px 10px;color:#fff;border:1px solid #fff;font-size:12px;letter-spacing:-0.25px;border-radius:3px;}
.wrap-topmenu .rgtMenu a:hover {background-color:#357df4;}
.wrap-topmenu .rgtMenu a:last-child {margin-right:0;}

/*
.page-type1{background: #01a99b;}
.page-type2{background: #1994cf;}
.page-type3{background: #84b607;}
.page-type4{background: #ffc001;}
.page-type5{background: #2bb788;}
.page-type6{background: #ff6f6f;}
.page-type7{background: #7e74f7;}
.page-type8{background: #e64df3;}
.page-type9{background: #42b3f7;}
.page-type10{background: #f97336;}
.page-type11{background: #ff53a5;}
*/


/*
.page-type1 .m1 a>span{background-position: -259px -21px;}
.page-type1 .m2 a>span{background-position: -309px -21px;}
.page-type1 .m3 a>span{background-position: -358px -21px;}
.page-type1 .m4 a>span{background-position: -410px -21px;}
.page-type1 .m5 a>span{background-position: -462px -21px;}
.page-type1 .m6 a>span{background-position: -525px -21px;}
.page-type1 .m7 a>span{background-position: -580px -21px;}
.page-type1 .m8 a>span{background-position: -634px -21px;}
.page-type1 .m9 a>span{background-position: -691px -21px;}
.page-type1 .m10 a>span{background-position: -742px -21px;}
.page-type1 .m11 a>span{background-position: -800px -21px;}


.page-type2 .m1 a>span{background-position: -259px -61px;}
.page-type2 .m2 a>span{background-position: -309px -61px;}
.page-type2 .m3 a>span{background-position: -358px -61px;}
.page-type2 .m4 a>span{background-position: -410px -61px;}
.page-type2 .m5 a>span{background-position: -462px -61px;}
.page-type2 .m6 a>span{background-position: -525px -61px;}
.page-type2 .m7 a>span{background-position: -580px -61px;}
.page-type2 .m8 a>span{background-position: -634px -61px;}
.page-type2 .m9 a>span{background-position: -691px -61px;}
.page-type2 .m10 a>span{background-position: -742px -61px;}
.page-type2 .m11 a>span{background-position: -800px -61px;}


.page-type3 .m1 a>span{background-position: -259px -101px;}
.page-type3 .m2 a>span{background-position: -309px -101px;}
.page-type3 .m3 a>span{background-position: -358px -101px;}
.page-type3 .m4 a>span{background-position: -410px -101px;}
.page-type3 .m5 a>span{background-position: -462px -101px;}
.page-type3 .m6 a>span{background-position: -525px -101px;}
.page-type3 .m7 a>span{background-position: -580px -101px;}
.page-type3 .m8 a>span{background-position: -634px -101px;}
.page-type3 .m9 a>span{background-position: -691px -101px;}
.page-type3 .m10 a>span{background-position: -742px -101px;}
.page-type3 .m11 a>span{background-position: -800px -101px;}


.page-type4 .m1 a>span{background-position: -259px -141px;}
.page-type4 .m2 a>span{background-position: -309px -141px;}
.page-type4 .m3 a>span{background-position: -358px -141px;}
.page-type4 .m4 a>span{background-position: -410px -141px;}
.page-type4 .m5 a>span{background-position: -462px -141px;}
.page-type4 .m6 a>span{background-position: -525px -141px;}
.page-type4 .m7 a>span{background-position: -580px -141px;}
.page-type4 .m8 a>span{background-position: -634px -141px;}
.page-type4 .m9 a>span{background-position: -691px -141px;}
.page-type4 .m10 a>span{background-position: -742px -141px;}
.page-type4 .m11 a>span{background-position: -800px -141px;}

.page-type5 .m1 a>span{background-position: -259px -181px;}
.page-type5 .m2 a>span{background-position: -309px -181px;}
.page-type5 .m3 a>span{background-position: -358px -181px;}
.page-type5 .m4 a>span{background-position: -410px -181px;}
.page-type5 .m5 a>span{background-position: -462px -181px;}
.page-type5 .m6 a>span{background-position: -525px -181px;}
.page-type5 .m7 a>span{background-position: -580px -181px;}
.page-type5 .m8 a>span{background-position: -634px -181px;}
.page-type5 .m9 a>span{background-position: -691px -181px;}
.page-type5 .m10 a>span{background-position: -742px -181px;}
.page-type5 .m11 a>span{background-position: -800px -181px;}

.page-type6 .m1 a>span{background-position: -259px -221px;}
.page-type6 .m2 a>span{background-position: -309px -221px;}
.page-type6 .m3 a>span{background-position: -358px -221px;}
.page-type6 .m4 a>span{background-position: -410px -221px;}
.page-type6 .m5 a>span{background-position: -462px -221px;}
.page-type6 .m6 a>span{background-position: -525px -221px;}
.page-type6 .m7 a>span{background-position: -580px -221px;}
.page-type6 .m8 a>span{background-position: -634px -221px;}
.page-type6 .m9 a>span{background-position: -691px -221px;}
.page-type6 .m10 a>span{background-position: -742px -221px;}
.page-type6 .m11 a>span{background-position: -800px -221px;}

.page-type7 .m1 a>span{background-position: -259px -261px;}
.page-type7 .m2 a>span{background-position: -309px -261px;}
.page-type7 .m3 a>span{background-position: -358px -261px;}
.page-type7 .m4 a>span{background-position: -410px -261px;}
.page-type7 .m5 a>span{background-position: -462px -261px;}
.page-type7 .m6 a>span{background-position: -525px -261px;}
.page-type7 .m7 a>span{background-position: -580px -261px;}
.page-type7 .m8 a>span{background-position: -634px -261px;}
.page-type7 .m9 a>span{background-position: -691px -261px;}
.page-type7 .m10 a>span{background-position: -742px -261px;}
.page-type7 .m11 a>span{background-position: -800px -261px;}

.page-type8 .m1 a>span{background-position: -259px -301px;}
.page-type8 .m2 a>span{background-position: -309px -301px;}
.page-type8 .m3 a>span{background-position: -358px -301px;}
.page-type8 .m4 a>span{background-position: -410px -301px;}
.page-type8 .m5 a>span{background-position: -462px -301px;}
.page-type8 .m6 a>span{background-position: -525px -301px;}
.page-type8 .m7 a>span{background-position: -580px -301px;}
.page-type8 .m8 a>span{background-position: -634px -301px;}
.page-type8 .m9 a>span{background-position: -691px -301px;}
.page-type8 .m10 a>span{background-position: -742px -301px;}
.page-type8 .m11 a>span{background-position: -800px -301px;}

.page-type9 .m1 a>span{background-position: -259px -341px;}
.page-type9 .m2 a>span{background-position: -309px -341px;}
.page-type9 .m3 a>span{background-position: -358px -341px;}
.page-type9 .m4 a>span{background-position: -410px -341px;}
.page-type9 .m5 a>span{background-position: -462px -341px;}
.page-type9 .m6 a>span{background-position: -525px -341px;}
.page-type9 .m7 a>span{background-position: -580px -341px;}
.page-type9 .m8 a>span{background-position: -634px -341px;}
.page-type9 .m9 a>span{background-position: -691px -341px;}
.page-type9 .m10 a>span{background-position: -742px -341px;}
.page-type9 .m11 a>span{background-position: -800px -341px;}

.page-type10 .m1 a>span{background-position: -259px -381px;}
.page-type10 .m2 a>span{background-position: -309px -381px;}
.page-type10 .m3 a>span{background-position: -358px -381px;}
.page-type10 .m4 a>span{background-position: -410px -381px;}
.page-type10 .m5 a>span{background-position: -462px -381px;}
.page-type10 .m6 a>span{background-position: -525px -381px;}
.page-type10 .m7 a>span{background-position: -580px -381px;}
.page-type10 .m8 a>span{background-position: -634px -381px;}
.page-type10 .m9 a>span{background-position: -691px -381px;}
.page-type10 .m10 a>span{background-position: -742px -381px;}
.page-type10 .m11 a>span{background-position: -800px -381px;}

.page-type11 .m1 a>span{background-position: -259px -421px;}
.page-type11 .m2 a>span{background-position: -309px -421px;}
.page-type11 .m3 a>span{background-position: -358px -421px;}
.page-type11 .m4 a>span{background-position: -410px -421px;}
.page-type11 .m5 a>span{background-position: -462px -421px;}
.page-type11 .m6 a>span{background-position: -525px -421px;}
.page-type11 .m7 a>span{background-position: -580px -421px;}
.page-type11 .m8 a>span{background-position: -634px -421px;}
.page-type11 .m9 a>span{background-position: -691px -421px;}
.page-type11 .m10 a>span{background-position: -742px -421px;}
.page-type11 .m11 a>span{background-position: -800px -421px;}

#leftmenu .menugroup .group .subtitle { color:#ffffff; font-size:9pt; font-weight:bold; background: #01a99b;}
#leftmenu.page-type1 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type2 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type3 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type4 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type5 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type6 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type7 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type8 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type9 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type10 .menugroup .group .subtitle{background: #2ec5d7;}
#leftmenu.page-type11 .menugroup .group .subtitle{background: #2ec5d7;}
*/